body
{
 background-image: url(bg.jpg);
 text-align: center;
 font-family: verdana, arial, sans-serif;
 font-size: 14px;
 color: white;
}

a 
{
 text-decoration: none;
 color: gold;
}

.main
{
 background: #223322;
 width: 820px;
 margin: 0 auto;
 border: 10px solid #444444;
 border-bottom: 0;
 border-top: 0;
 text-align: left;
}


.sm
{
font-family: verdana, arial, sans-serif;
font-size: 9px;
color: lightyellow;
}

.content
{
 clear: both; 
 border-top: 10px solid #4441444;
 color: #FFFFFF;
}


.content p 
{
 padding: 6px 6px 10px;
}
.header 
{
 width: 820px; 
 height: 150px;
 background-image: url(header.jpg);
 background-repeat: no-repeat; 
}
